Subject: Fwd: Update
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 1 Apr 2019 23:17:30 -0700 (MST)

Hi Sir, 

FYI, we have a new agent today. Please confirm shall I start her training or not. 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 2, 2019 2:28:04 AM 
Subject: Update 

Hi Ashish, 

After speaking with Felix we would like to have 2 agents work on the cross listing for concerts, the task I have now completely removed. We would like to select the 2 best agents to do so, please let me know who you think are the best 2 candidates for this task. 

Once we have selected two candidates, I will schedule a training to reinforce the importance of this task and give some more examples of the nuances the agents might find online. Please let me know when works for you, I am available any morning this week. 

Additionally, from now on Felix would like to hire only agents that have some music knowledge or are from a western background to make sure these tasks are understood and done properly. 

Please let me know if you have any questions 

Best, 

Arnaud